BODY {
  background: #000000;
  top-margin:0px;
}

.bodytext {font-family:Tahoma, Arial; color:black; background-color:white; font-size:12pt; text-align:justify; padding-left:30px; padding-right:30px;}

H1   {font-family:Arial; font-size:14pt; color:#161149; font-weight:bold; text-align:left;}
H2   {font-family:Arial; font-size:13pt; color:#31ADCE; text-align:center;}
H3   {font-family:Arial; font-size:14pt; color:#31ADCE; text-align:left;}

.footer {font-family:Arial, tahoma; font-size:10pt; font-weight:bold; color:white;}

A  {font-family:Arial; color:navy; font-size:12pt; text-decoration:none;}
A:hover  {font-family:Arial; color:red; font-size:12pt; text-decoration:underline;}
A:active  {font-family:Arial; color:navy; font-size:12pt; text-decoration:underline;}
A:visited {font-family:Arial; color:navy; font-size:12pt; text-decoration:none;}

A.menu  {font-family:arial; font-size:10pt; color:white; text-decoration:none; font-weight:bold;}
A:hover.menu   {font-family:arial; font-size:10pt; color:navy; text-decoration:none; font-weight:bold;}
A:active.menu   {font-family:arial; font-size:10pt; color:white; text-decoration:none; font-weight:bold;}
A:visited.menu  {font-family:arial; font-size:10pt; color:white; text-decoration:none; font-weight:bold;}

LI.home {list-style: url(images/tick.gif) circle }
 